<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	>
	<TextView
	android:id="@+id/interact_title"
	android:layout_width="fill_parent"
	android:layout_height="25px"
	android:background="#ffff9900"
	android:textSize="16sp"
	android:textStyle="bold"
	android:textColor="#ff000000"
	android:gravity="center"
	/>
	
	<ListView android:id="@id/android:list"
    android:layout_width="fill_parent"
    android:layout_height="0dip"
    android:layout_weight="1"
    android:drawSelectorOnTop="false"
    /> 
    
</LinearLayout>